» Ubuntu » Paket

Error

two or more packages specified (libbcprov-java precise)